## org.metaabm.commands
Class SetDimensionalAttributesCommand.DimAttributeVals

    java.lang.Object
      org.metaabm.commands.SetDimensionalAttributesCommand.DimAttributeVals

Enclosing class:
  SetDimensionalAttributesCommand

    static class SetDimensionalAttributesCommand.DimAttributeVals

extends java.lang.Object

Field Summary
`(package private) java.lang.String` `desc`
`(package private) java.lang.String` `name`

Constructor Summary
`SetDimensionalAttributesCommand.DimAttributeVals(java.lang.String name, java.lang.String desc)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    java.lang.String name

### desc

    java.lang.String desc

Constructor Detail

### SetDimensionalAttributesCommand.DimAttributeVals

    SetDimensionalAttributesCommand.DimAttributeVals(java.lang.String name,
                                                     java.lang.String desc)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors